Subject: timegcm inputs

From: [email-masked] (John Wise)
Date: Tue, 1 Jun 93 13:08:20 -0400

Hi Ben;
   I talked to Brian Sullivan about sending the ephemeris
data for the tangent point (for CIRRIS) out to you as soon
as possible.  The points are every five seconds, and there
are a number of parameters (shuttle info, solar zenith angle,
etc.) that you will not want, so you can just read off the
info about GMT, and the tangent point information (altitude,
geographic latitude and longtitude).
   He is going to try E-mail the file.  It's about 17000 lines.
I'm not sure if this will work or not.
   The measurements took place on the 29th and 30th April 1991.
I have F10.7 for the 28th, 29th and 30th and Kp for the 26th
through the 30th.

Date   Flux   F Bar
28 Apr  150    229
29 Apr  156    227
30 Apr  164    224

I'm not sure about the 26th and 27th, or where to find them.

   Here are the Kps

Day     Three hourly Kp Indices

 [A[D[B         1    2   3   4     5   6   7   8
26 Apr   3-   4+  2   1+    1+  2-  2+  4-
27 Apr   4    5+  3-  3-    3   3+  3+  4+
28 Apr   4+   4+  3   3-    5   5-  5-  5
29 Apr   6    5   5-  5+    7-  6-  4+  5-
30 Apr   5+   5+  4+  4-    5-  4   4-  3

   The ephemeris data will have the julian day.  The 29 of 
April would be julian day 119.

   The ephemeris data should get to you before the end of the
week.  We just have to get a couple of hours of data corrected
first, which might take a day or two.
   I guess the only question is whether or not the ephemeris file
can be sent via E-Mail.  We do not have anonymous ftp here, 
unfortunately, but we might be able to ftp to you somehow.

Bye for now
John